.u-section-1 .u-sheet-1 {
  min-height: 123px;
}

.u-section-1 .u-text-1 {
  font-family: Charm;
  text-transform: none;
  font-size: 4.5rem;
  margin: 22px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.375rem;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: url("images/MilliesittingforWP.png");
  background-position: 50% 22.51%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 823px;
}.u-section-3 .u-sheet-1 {
  min-height: 123px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 112px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 83px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 47px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-text-1 {
  margin: 6px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 542px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 475px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-7 .u-image-1 {
  min-height: 443px;
  background-image: url("images/MilliesittingforWP.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 443px;
  background-image: url("images/Millysuckyface1yr..JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-image-1 {
    min-height: 365px;
  }

  .u-section-7 .u-image-2 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-image-1 {
    min-height: 280px;
  }

  .u-section-7 .u-image-2 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-7 .u-image-1 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-image-2 {
    min-height: 308px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 110px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: -1px 0 44px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -25px;
    margin-bottom: 60px;
  }
}